## net.i2p
Class CoreVersion

    java.lang.Object
      net.i2p.CoreVersion

public class CoreVersion
extends java.lang.Object

Expose a version string

Field Summary
`static java.lang.String` `ID`
`static java.lang.String` `VERSION`

Constructor Summary
`CoreVersion()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ID

    public static final java.lang.String ID

See Also:
  Constant Field Values

### VERSION

    public static final java.lang.String VERSION

See Also:
  Constant Field Values

Constructor Detail

### CoreVersion

    public CoreVersion()

Method Detail

### main

    public static void main(java.lang.String[] args)